

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 94px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:39px;z-index:-1;width:609px;height:951px;}
#page_1 #p1dimg1 #p1img1 {width:609px;height:951px;}




#page_2 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_2 #p2dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_2 #p2dimg1 #p2img1 {width:609px;height:981px;}




#page_3 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_3 #p3dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_3 #p3dimg1 #p3img1 {width:609px;height:981px;}




#page_4 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_4 #p4dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_4 #p4dimg1 #p4img1 {width:609px;height:981px;}




#page_5 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_5 #p5dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_5 #p5dimg1 #p5img1 {width:609px;height:981px;}




#page_6 {position:relative; overflow: hidden;margin: 48px 0px 46px 0px;padding: 0px;border: none;width: 794px;}

#page_6 #p6dimg1 {position:absolute;top:16px;left:92px;z-index:-1;width:609px;height:981px;}
#page_6 #p6dimg1 #p6img1 {width:609px;height:981px;}




#page_7 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_7 #p7dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_7 #p7dimg1 #p7img1 {width:609px;height:981px;}




#page_8 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_8 #p8dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_8 #p8dimg1 #p8img1 {width:609px;height:981px;}




#page_9 {position:relative; overflow: hidden;margin: 48px 0px 46px 53px;padding: 0px;border: none;width: 741px;}

#page_9 #p9dimg1 {position:absolute;top:16px;left:39px;z-index:-1;width:609px;height:981px;}
#page_9 #p9dimg1 #p9img1 {width:609px;height:981px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Arial';line-height: 21px;}
.ft1{font: bold 15px 'Arial';line-height: 17px;}
.ft2{font: 9px 'Arial';line-height: 10px;}
.ft3{font: 12px 'Times New Roman';line-height: 14px;}
.ft4{font: bold 12px 'Arial';line-height: 14px;}
.ft5{font: 12px 'Arial';line-height: 14px;}
.ft6{font: 1px 'Arial';line-height: 1px;}
.ft7{font: 13px 'Arial';line-height: 17px;}
.ft8{font: bold 16px 'Arial';text-decoration: underline;line-height: 17px;}
.ft9{font: bold 16px 'Arial';line-height: 17px;}
.ft10{font: 13px 'Arial';line-height: 15px;}
.ft11{font: 1px 'Arial';line-height: 5px;}
.ft12{font: 1px 'Arial';line-height: 6px;}
.ft13{font: bold 16px 'Arial';text-decoration: underline;margin-left: 20px;line-height: 17px;}
.ft14{font: 13px 'Arial';margin-left: 12px;line-height: 15px;}
.ft15{font: 13px 'Arial';margin-left: 12px;line-height: 17px;}
.ft16{font: 13px 'Arial';margin-left: 19px;line-height: 15px;}
.ft17{font: 13px 'Arial';margin-left: 19px;line-height: 18px;}
.ft18{font: 13px 'Arial';line-height: 18px;}
.ft19{font: bold 13px 'Arial';line-height: 17px;}
.ft20{font: bold 13px 'Arial';line-height: 15px;}
.ft21{font: 13px 'Arial';margin-left: 19px;line-height: 17px;}
.ft22{font: 13px 'Arial';margin-left: 19px;line-height: 16px;}
.ft23{font: 13px 'Arial';line-height: 16px;}
.ft24{font: bold 13px 'Arial';margin-left: 3px;line-height: 15px;}
.ft25{font: 1px 'Arial';line-height: 3px;}

.p0{text-align: left;padding-left: 95px;margin-top: 196px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 262px;margin-top: 33px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:654px;height:10px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: justify;padding-left: 41px;padding-right: 95px;margin-top: 99px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:522px;height:10px;}
.p9{text-align: left;padding-left: 41px;margin-top: 32px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 41px;margin-top: 18px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:701px;height:10px;}
.p14{text-align: justify;padding-left: 41px;margin-top: 32px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 65px;margin-top: 18px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 65px;margin-top: 9px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 65px;margin-top: 8px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 89px;padding-right: 110px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p19{text-align: justify;padding-left: 65px;margin-top: 5px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:668px;height:10px;}
.p21{text-align: justify;padding-left: 65px;margin-top: 42px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 89px;padding-right: 99px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:780px;height:10px;}
.p24{text-align: right;padding-right: 395px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 94px;margin-top: 32px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 94px;margin-top: 18px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 118px;margin-top: 9px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 118px;margin-top: 8px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:730px;height:10px;}
.p30{text-align: left;padding-left: 65px;padding-right: 97px;margin-top: 19px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:772px;height:10px;}
.p32{text-align: left;padding-left: 41px;margin-top: 19px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 41px;margin-top: 8px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 41px;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 89px;padding-right: 97px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: left;padding-left: 41px;margin-top: 3px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 89px;padding-right: 112px;margin-top: 9px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: left;padding-left: 41px;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 89px;padding-right: 107px;margin-top: 9px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: justify;padding-left: 41px;margin-top: 29px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 89px;padding-right: 107px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p42{text-align: justify;padding-left: 89px;padding-right: 112px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p43{text-align: left;padding-left: 41px;margin-top: 5px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 89px;padding-right: 96px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p45{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:293px;height:10px;}
.p46{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:773px;height:10px;}

.td0{padding: 0px;margin: 0px;width: 520px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 469px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 136px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 451px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td12{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 298px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 295px;vertical-align: bottom;}
.td14{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 298px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 295px;vertical-align: bottom;}
.td16{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 298px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 295px;vertical-align: bottom;}
.td18{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td22{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td23{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td26{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 16px;}
.tr2{height: 30px;}
.tr3{height: 31px;}
.tr4{height: 34px;}
.tr5{height: 33px;}
.tr6{height: 24px;}
.tr7{height: 5px;}
.tr8{height: 17px;}
.tr9{height: 6px;}
.tr10{height: 15px;}
.tr11{height: 18px;}
.tr12{height: 26px;}
.tr13{height: 3px;}
.tr14{height: 20px;}

.t0{width: 582px;margin-left: 41px;margin-top: 25px;font: 12px 'Arial';}
.t1{width: 605px;margin-left: 41px;margin-top: 34px;font: bold 15px 'Arial';}
.t2{width: 614px;margin-left: 34px;margin-top: 4px;font: 13px 'Arial';}
.t3{width: 582px;margin-left: 94px;margin-top: 25px;font: 12px 'Arial';}
.t4{width: 595px;margin-left: 58px;font: 13px 'Arial';}
.t5{width: 605px;margin-left: 41px;margin-top: 5px;font: 13px 'Arial';}

